@charset "utf-8";
/* CSS Document */

/* v1.0 | 20080212 */

html, body, div, footer, header, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, address, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, input {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
	font-style: normal;
}

header, footer, article, section, div {
	position: relative;
}

.static {
	position: static;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block;
}


ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
    font-size: inherit;
}


html, body {
}

body {
    height: 100%;
	line-height: 1;
	font-size: 20px;
}

small, sub, sup { font-size: 50%; line-height: 100% !important;}
sub             { vertical-align: sub !important; }
sup             { vertical-align: super !important;}

.mwasprited {
display: block;
background-image: url('/img/generic_sprite.png');
background-repeat: no-repeat;
text-indent: -9999px;
}

.allcorn {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.botcorn {
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.topcorn {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.leftcorn {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.rightcorn {
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
}

.mobileonly {
	display: none !important;
}

.nomobile {
	display: block;
}

.nomobileinline {
	display: inline;
}

/* Display */
.invisible {
display: none !important;
}

.printonly {
	display: none;
}

.lazy {
  display: none;
}

.lazee {
	color: #ffffff;
	background-image: url('img/imgloading.gif');
	background-repeat: no-repeat;
	background-position: center;
}

.inline {
display: inline-block !important;
}

br.clear {
clear: both;
}

/* Layout */
.width960 {
	width: 960px;
	margin: 0 auto;
}

.width912 {
	width: 912px;
	margin: 0 auto;
	padding: 24px;
}

.width860 {
	width: 860px;
	margin: 0 auto;
	padding: 0 50px;
}


.halfleft {
	float: left;
	top: 0;
	width: 46%;
	padding-right: 4%;
}

.halfright {
	float: right;
	top: 0;
	width: 46%;
	padding-left: 4%;
}

.left {
	float: left;
	top: 0;
}

.right {
	float: right;
	top: 0;
}

.textleft {
	text-align: left !important;
}

.textright {
	text-align: right !important;
}

.bottom {
	position: absolute;
	bottom: 0;
}

.left.bodyimg {
	margin: 0 10px 5px 0;
}

.right.bodyimg {
	margin: 0 0 5px 10px;
}


.frpad {
	margin: 10px 0 8px 14px;
}

/* Text */
a.nolink {
	cursor: default;
}

.marg64 {
	margin-bottom: 64px !important;
}

.marg48 {
	margin-bottom: 48px !important;
}

.marg40 {
	margin-bottom: 40px !important;
}

.marg36 {
	margin-bottom: 36px !important;
}

.marg32 {
	margin-bottom: 32px !important;
}

.marg24 {
	margin-bottom: 24px !important;
}

.marg18 {
	margin-bottom: 18px !important;
}

.marg14 {
	margin-bottom: 14px !important;
}

.marg8 {
	margin-bottom: 8px !important;
}

.marg7 {
	margin-bottom: 7px !important;
}

.marg4 {
	margin-bottom: 4px !important;
}

.marg3 {
	margin-bottom: 3px !important;
}

.marg0 {
	margin-bottom: 0px !important;
}

.premarg36 {
	margin-top: 36px;
}

.premarg24 {
	margin-top: 24px;
}

.premarg18 {
	margin-top: 18px;
}

.premarg12 {
	margin-top: 12px;
}

.premarg14 {
	margin-top: 14px;
}

.premarg7 {
	margin-top: 7px;
}

.padding14 {
	padding: 14px;
}

.prepad3 {
	padding-top: 3px;
}

.prepad5 {
	padding-top: 5px;
}

.prepad7 {
	padding-top: 7px;
}

.upper {
	text-transform: uppercase;
}

.lower {
	text-transform: lowercase;
}

.smallcaps {
	font-variant: small-caps;
}

.italic {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}

.white {
	color: #ffffff !important;
}

.black {
	color: #000000;
}

.red {
	color: red !important;
}

.centre {
	text-align: center;
}

.textright {
	text-align: right;
}

.point8 {
	font-size: 40% !important;
}

.point10 {
	font-size: 50% !important;
}

.point12 {
	font-size: 60% !important;
}

.point13 {
	font-size: 65% !important;
}

.point14 {
	font-size: 70% !important;
}

.point16 {
	font-size: 80% !important;
} 

.point18 {
	font-size: 90% !important;
}

.point20 {
	font-size: 100% !important;
}

.point21 {
	font-size: 105% !important;
}

.point22 {
	font-size: 110% !important;
}

.point24 {
	font-size: 120% !important;
}

.point26 {
	font-size: 130% !important;
}

.point28 {
	font-size: 140% !important;
}

.point30 {
	font-size: 150% !important;
}

.point32 {
	font-size: 160% !important;
}

.point34 {
	font-size: 170% !important;
}

.point36 {
	font-size: 180% !important;
}

.point48 {
	font-size: 240% !important;
}

.point60 {
	font-size: 300% !important;
}

.letterspace1 {
	letter-spacing: 1px;
}

.letterspace2 {
	letter-spacing: 2px;
}

.letterspace3 {
	letter-spacing: 3px;
}

.letterspace4 {
	letter-spacing: 4px;
}

.font175 {
	font-size: 175%;
}

.font150 {
	font-size: 150%;
}

.font125 {
	font-size: 125%;
}

.font100 {
	font-size: 100%;
}

.font80 {
	font-size: 80%;
}

.font75 {
	font-size: 75%;
}

.font65 {
	font-size: 65%;
	}

.weight300 {
	font-weight: 300;
}

.weight400 {
	font-weight: 400;
}

.weight500 {
	font-weight: 500;
}

.weight600 {
	font-weight: 600;
}

.weight700 {
	font-weight: 700;
}

.weight800 {
	font-weight: 800;
}

.weight900 {
	font-weight: 900;
}

.line130 {
	line-height: 130%;
}

.line100 {
	line-height: 100%;	
}

.letterspace {
	letter-spacing: 1px;
}

.largeletterspace {
	letter-spacing: 10px;
}

.hoveropp, .hoveropp:active {
	opacity: 0.9;
	filter: alpha(opacity=90);
}

.hoveropp:hover, .hoveropp:focus {
	opacity: 1;
	filter: alpha(opacity=100);
}
/* Windows Size */
.notnarrow {
	display: none;
}

.justnarrow {
	display: block;
}

/* Forms */
.width35 {
	width: 35px;
}

.width50 {
	width: 50px;
}

.width75 {
	width: 75px;
}

.width100 {
	width: 100px;
}

.width150 {
	width: 150px;
}

.width200 {
	width: 200px;
}

.width250 {
	width: 250px;
}

.width300 {
	width: 300px;
}

.width400 {
	width: 400px;
}

.width500 {
	width: 500px;
}

.widthfull {
	width: 100%;
}

input.centre {
	text-align: center;
	display: inline-block;
}

.preinput {
	font-size: 70%;
	margin-right: 3px;
}

.midinput {
	font-size: 70%;
	margin: 0 3px;
}

.postinput {
	font-size: 70%;
	margin-left: 3px;
}


/* End Forms */

/* Scores on the Doors */
#sotdwidget h3 {
	display: none;
}

#sotdwidget div {
	display: none;
}

#sotdwidget div#SOTDRating {
	display: inline !important;
}

#sotdwidget div#SOTDRating img {
	margin: 0 auto !important;
	padding: 0 !important;
}
/* End Scores on the Doors */


/* Sprite */

a.sociallarge {
	width: 34px;
	height: 34px;
	margin: 0 3px;
	transition: none;
}

a#facebookbig {
	background-position: -498px -103px;
}

a#facebookbig:hover, a#facebookbig:focus {
	background-position: -536px -103px;
}

a#facebookbig:active {
	background-position: -574px -103px;
}

a#twitterbig {
	background-position: -498px -141px;
}

a#twitterbig:hover, a#twitterbig:focus {
	background-position: -536px -141px;
}

a#twitterbig:active {
	background-position: -574px -141px;
}

a#googleplusbig {
	background-position: -498px -242px;
}

a#googleplusbig:hover, a#googleplusbig:focus {
	background-position: -536px -242px;
}

a#googleplusbig:active {
	background-position: -574px -242px;
}

a#rssbig {
	background-position: -498px -280px;
}

a#rssbig:hover, a#rssbig:focus {
	background-position: -536px -280px;
}

a#rssbig:active {
	background-position: -574px -280px;
}

a#pinterestbig {
	background-position: -498px -318px;
}

a#pinterestbig:hover, a#pinterestbig:focus {
	background-position: -536px -318px;
}

a#pinterestbig:active {
	background-position: -574px -318px;
}

a#instagrambig {
	background-position: -612px -103px;
}

a#instagrambig:hover, a#instagrambig:focus {
	background-position: -650px -103px;
}

a#instagrambig:active {
	background-position: -688px -103px;
}

a#linkedinbig {
	background-position: -612px -179px;
}

a#linkedinbig:hover, a#linkedinbig:focus {
	background-position: -650px -179px;
}

a#linkedinbig:active {
	background-position: -688px -179px;
}

a#tumblerbig, a#tumblrbig {
	background-position: -612px -141px;
}

a#tumblerbig:hover, a#tumblerbig:focus, a#tumblrbig:hover, a#tumblrbig:focus {
	background-position: -650px -141px;
}

a#tumblerbig:active, a#tumblrbig:active {
	background-position: -688px -141px;
}

a#foursquarebig {
	background-position: -612px -217px;
}

a#foursquarebig:hover, a#foursquarebig:focus {
	background-position: -650px -217px;
}

a#foursquarebig:active {
	background-position: -688px -217px;
}

a#tripadvisorbig {
	background-position: -612px -65px;
}

a#tripadvisorbig:hover, a#tripadvisorbig:focus {
	background-position: -650px -65px;
}

a#tripadvisorbig:active {
	background-position: -688px -65px;
}

a#youtubebig {
	background-position: -498px -378px;
}

a#youtubebig:hover, a#youtubebig:focus {
	background-position: -536px -378px;
}

a#youtubebig:active {
	background-position: -574px -378px;
}

a.socialsmall {
	width: 17px;
	height: 17px;
	background-position: 0 0;
	margin-right: 3px;
	vertical-align: bottom;
	transition: none;

}

a#facebooksmall {
	background-position: -498px -179px;
}

a#facebooksmall:hover, a#facebooksmall:focus {
	background-position: -519px -179px;
}

a#facebooksmall:active {
	background-position: -540px -179px;
}

a#twittersmall {
	background-position: -498px -200px;
}

a#twittersmall:hover, a#twittersmall:focus {
	background-position: -519px -200px;
}

a#twittersmall:active {
	background-position: -540px -200px;
}

a#rsssmall {
	background-position: -498px -55px;
}

a#rsssmall:hover, a#rsssmall:focus {
	background-position: -519px -55px;
}

a#rsssmall:active {
	background-position: -540px -55px;
}

a#googleplussmall {
	background-position: -498px -222px;
}

a#googleplussmall:hover, a#googleplussmall:focus {
	background-position: -519px -222px;
}

a#googleplussmall:active {
	background-position: -540px -222px;
}

a#pinterestsmall {
	background-position: -498px -357px;
}

a#pinterestsmall:hover, a#pinterestsmall:focus {
	background-position: -519px -357px;
}

a#pinterestsmall:active {
	background-position: -540px -357px;
}

a#instagramsmall {
	background-position: -726px -120px;
}

a#instagramsmall:hover, a#instagramsmall:focus {
	background-position: -747px -120px;
}

a#instagramsmall:active {
	background-position: -768px -120px;
}

a#linkedinsmall {
	background-position: -726px -196px;
}

a#linkedinsmall:hover, a#linkedinsmall:focus {
	background-position: -747px -196px;
}

a#linkedinsmall:active {
	background-position: -768px -196px;
}

a#tumblersmall, a#tumblrsmall{
	background-position: -726px -158px;
}

a#tumblersmall:hover, a#tumblersmall:focus, a#tumblrsmall:hover, a#tumblrsmall:focus {
	background-position: -747px -158px;
}

a#tumblersmall:active, a#tumblrsmall:active {
	background-position: -768px -158px;
}

a#foursquaresmall {
	background-position: -726px -234px;
}

a#foursquaresmall:hover, a#foursquaresmall:focus {
	background-position: -747px -234px;
}

a#foursquaresmall:active {
	background-position: -768px -234px;
}

a#foursquaresmall {
	background-position: -726px -234px;
}

a#foursquaresmall:hover, a#foursquaresmall:focus {
	background-position: -747px -234px;
}

a#foursquaresmall:active {
	background-position: -768px -234px;
}

a#youtubesmall {
	background-position: -498px -416px;
}

a#youtubesmall:hover, a#youtubesmall:focus {
	background-position: -519px -416px;
}

a#youtubesmall:active {
	background-position: -540px -416px;
}



a.socialround {
	width: 30px;
	height: 30px;
	margin-left: 5px;
	vertical-align: bottom;
}

a#facebookround {
	background-position: -601px -0px;
}

a#facebookround:hover, a#facebookround:focus {
	background-position: -635px -0px;
}

a#facebookround:active {
	background-position: -669px -0px;
}

a#twitterround {
	background-position: -498px -0px;
}

a#twitterround:hover, a#twitterround:focus {
	background-position: -533px -0px;
}

a#twitterround:active {
	background-position: -567px -0px;
}

a#youtuberound {
	background-position: -612px -289px;
}

a#youtuberound:hover, a#youtuberound:focus {
	background-position: -646px -289px;
}

a#youtuberound:active {
	background-position: -680px -289px;
}

a#linkedinround {
	background-position: -612px -255px;
}

a#linkedinround:hover, a#linkedinround:focus {
	background-position: -646px -255px;
}

a#linkedinround:active {
	background-position: -680px -255px;
}

a#rssround {
	background-position: -612px -323px;
}

a#rssround:hover, a#rssround:focus {
	background-position: -646px -323px;
}

a#rssround:active {
	background-position: -680px -323px;
}

div#testwarning {
	position: fixed;
	height: 30px;
	background-color: #ed1717;
	padding: 10px 0;
	width: 100%;
	z-index: 999;
}

div#testwarning p {
	color: #ffffff;
	text-align: center;
	font-size: 30px;
	font-weight: 900;
	line-height: 30px;
}

div#testwarning.unfixed {
	position: relative;
}


/*Pretty Photo */
div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
div.pp_default .pp_top .pp_left{background:url(../img/prettyPhoto/default/sprite.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(../img/prettyPhoto/default/sprite_x.png) top left repeat-x}
div.pp_default .pp_top .pp_right{background:url(../img/prettyPhoto/default/sprite.png) -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url(../img/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url(../img/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url(../img/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(../img/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(../img/prettyPhoto/default/sprite.png) 0 -29px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_expand:hover{background:url(../img/prettyPhoto/default/sprite.png) 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url(../img/prettyPhoto/default/sprite.png) 0 -84px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_contract:hover{background:url(../img/prettyPhoto/default/sprite.png) 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{width:30px;height:30px;background:url(../img/prettyPhoto/default/sprite.png) 2px 1px no-repeat;cursor:pointer; margin-right: 5px;}
div.pp_default .pp_gallery ul li a{background:url(../img/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{position:static;left:auto}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(../img/prettyPhoto/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(../img/prettyPhoto/default/sprite.png) -31px -3px no-repeat;height:20px;width:20px;margin:4px 0 0}
div.pp_default a.pp_arrow_next{left:52px;background-position:-82px -3px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;width:110px;position:relative}
div.pp_default .pp_nav .currentTextHolder{font-family:Georgia;font-style:italic;color:#999;font-size:11px;left:75px;line-height:25px;position:absolute;top:2px;margin:0;padding:0 0 0 10px}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}
div.pp_default .pp_description{line-height:130%; margin:5px 50px 5px 10px;}
div.pp_default .pp_bottom .pp_left{background:url(../img/prettyPhoto/default/sprite.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url(../img/prettyPhoto/default/sprite_x.png) bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url(../img/prettyPhoto/default/sprite.png) -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url(../img/prettyPhoto/default/loader.gif) center center no-repeat}
/*div.light_rounded .pp_top .pp_left{background:url(../img/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat}
div.light_rounded .pp_top .pp_right{background:url(../img/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat}
div.light_rounded .pp_next:hover{background:url(../img/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.light_rounded .pp_previous:hover{background:url(../img/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_rounded .pp_expand{background:url(../img/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_rounded .pp_expand:hover{background:url(../img/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_rounded .pp_contract{background:url(../img/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_rounded .pp_contract:hover{background:url(../img/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_rounded .pp_close{width:75px;height:22px;background:url(../img/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.light_rounded .pp_nav .pp_play{background:url(../img/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_rounded .pp_nav .pp_pause{background:url(../img/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_rounded .pp_arrow_previous{background:url(../img/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat}
div.light_rounded .pp_arrow_next{background:url(../img/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat}
div.light_rounded .pp_bottom .pp_left{background:url(../img/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat}
div.light_rounded .pp_bottom .pp_right{background:url(../img/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat}
div.dark_rounded .pp_top .pp_left{background:url(../img/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat}
div.dark_rounded .pp_top .pp_right{background:url(../img/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat}
div.dark_rounded .pp_content_container .pp_left{background:url(../img/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y}
div.dark_rounded .pp_content_container .pp_right{background:url(../img/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y}
div.dark_rounded .pp_next:hover{background:url(../img/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_rounded .pp_previous:hover{background:url(../img/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.dark_rounded .pp_expand{background:url(../img/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.dark_rounded .pp_expand:hover{background:url(../img/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.dark_rounded .pp_contract{background:url(../img/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.dark_rounded .pp_contract:hover{background:url(../img/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.dark_rounded .pp_close{width:75px;height:22px;background:url(../img/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.dark_rounded .pp_description{margin-right:85px;color:#fff}
div.dark_rounded .pp_nav .pp_play{background:url(../img/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .pp_nav .pp_pause{background:url(../img/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .pp_arrow_previous{background:url(../img/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat}
div.dark_rounded .pp_arrow_next{background:url(../img/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat}
div.dark_rounded .pp_bottom .pp_left{background:url(../img/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat}
div.dark_rounded .pp_bottom .pp_right{background:url(../img/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat}
div.dark_rounded .pp_loaderIcon{background:url(../img/prettyPhoto/dark_rounded/loader.gif) center center no-repeat}
div.dark_square .pp_left,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background:#000}
div.dark_square .pp_description{color:#fff;margin:0 85px 0 0}
div.dark_square .pp_loaderIcon{background:url(../img/prettyPhoto/dark_square/loader.gif) center center no-repeat}
div.dark_square .pp_expand{background:url(../img/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.dark_square .pp_expand:hover{background:url(../img/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.dark_square .pp_contract{background:url(../img/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.dark_square .pp_contract:hover{background:url(../img/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.dark_square .pp_close{width:75px;height:22px;background:url(../img/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.dark_square .pp_nav{clear:none}
div.dark_square .pp_nav .pp_play{background:url(../img/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.dark_square .pp_nav .pp_pause{background:url(../img/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.dark_square .pp_arrow_previous{background:url(../img/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat}
div.dark_square .pp_arrow_next{background:url(../img/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat}
div.dark_square .pp_next:hover{background:url(../img/prettyPhoto/dark_square/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_square .pp_previous:hover{background:url(../img/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_square .pp_expand{background:url(../img/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_square .pp_expand:hover{background:url(../img/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_square .pp_contract{background:url(../img/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_square .pp_contract:hover{background:url(../img/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_square .pp_close{width:75px;height:22px;background:url(../img/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.light_square .pp_nav .pp_play{background:url(../img/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_nav .pp_pause{background:url(../img/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_arrow_previous{background:url(../img/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat}
div.light_square .pp_arrow_next{background:url(../img/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat}
div.light_square .pp_next:hover{background:url(../img/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor:pointer}
div.light_square .pp_previous:hover{background:url(../img/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .pp_top .pp_left{background:url(../img/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat}
div.facebook .pp_top .pp_middle{background:url(../img/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x}
div.facebook .pp_top .pp_right{background:url(../img/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat}
div.facebook .pp_content_container .pp_left{background:url(../img/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y}
div.facebook .pp_content_container .pp_right{background:url(../img/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y}
div.facebook .pp_expand{background:url(../img/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.facebook .pp_expand:hover{background:url(../img/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.facebook .pp_contract{background:url(../img/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.facebook .pp_contract:hover{background:url(../img/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.facebook .pp_close{width:22px;height:22px;background:url(../img/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.facebook .pp_description{margin:0 37px 0 0}
div.facebook .pp_loaderIcon{background:url(../img/prettyPhoto/facebook/loader.gif) center center no-repeat}
div.facebook .pp_arrow_previous{background:url(../img/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat;height:22px;margin-top:0;width:22px}
div.facebook .pp_arrow_previous.disabled{background-position:0 -96px;cursor:default}
div.facebook .pp_arrow_next{background:url(../img/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat;height:22px;margin-top:0;width:22px}
div.facebook .pp_arrow_next.disabled{background-position:-32px -96px;cursor:default}
div.facebook .pp_nav{margin-top:0}
div.facebook .pp_nav p{font-size:15px;padding:0 3px 0 4px}
div.facebook .pp_nav .pp_play{background:url(../img/prettyPhoto/facebook/sprite.png) -1px -123px no-repeat;height:22px;width:22px}
div.facebook .pp_nav .pp_pause{background:url(../img/prettyPhoto/facebook/sprite.png) -32px -123px no-repeat;height:22px;width:22px}
div.facebook .pp_next:hover{background:url(../img/prettyPhoto/facebook/btnNext.png) center right no-repeat;cursor:pointer}
div.facebook .pp_previous:hover{background:url(../img/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .pp_bottom .pp_left{background:url(../img/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat}
div.facebook .pp_bottom .pp_middle{background:url(../img/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x}
div.facebook .pp_bottom .pp_right{background:url(../img/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat}*/
div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0}
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;white-space:nowrap;margin:2px 4px}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(../img/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url(../img/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(../img/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{position:absolute;right:0;top:0;display:block;line-height:22px;text-indent:-10000px}
.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;z-index:9999;margin:0 0 5px 15px}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}
div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content{background:#fff}
div.light_rounded .pp_description,div.light_square .pp_description{margin-right:85px}
div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{margin-top:12px!important}
div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}
div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}
div.light_rounded .pp_loaderIcon,div.light_square .pp_loaderIcon{background:url(../img/prettyPhoto/light_rounded/loader.gif) center center no-repeat}
div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle{background:url(../img/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}
div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder{color:#c4c4c4}
div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline{color:#fff}
.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}

/* End Pretty Photo */

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000000;}
#colorbox{outline:0;}
    #cboxTopLeft{width:25px; height:25px; background:url(img/colorbox/border1.png) no-repeat 0 0;}
    #cboxTopCenter{height:25px; background:url(img/colorbox/border1.png) repeat-x 0 -50px;}
    #cboxTopRight{width:25px; height:25px; background:url(img/colorbox/border1.png) no-repeat -25px 0;}
    #cboxBottomLeft{width:25px; height:25px; background:url(img/colorbox/border1.png) no-repeat 0 -25px;}
    #cboxBottomCenter{height:25px; background:url(img/colorbox/border1.png) repeat-x 0 -75px;}
    #cboxBottomRight{width:25px; height:25px; background:url(img/colorbox/border1.png) no-repeat -25px -25px;}
    #cboxMiddleLeft{width:25px; background:url(img/colorbox/border2.png) repeat-y 0 0;}
    #cboxMiddleRight{width:25px; background:url(img/colorbox/border2.png) repeat-y -25px 0;}
    #cboxContent{background:#fff; overflow:hidden; }
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:20px;}
        #cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
        #cboxCurrent{position:absolute; bottom:0px; left:100px; color:#999;}
        #cboxLoadingOverlay{background:#fff url(img/colorbox/loading.gif) no-repeat 5px 5px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
        #cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;}
        #cboxNext{position:absolute; bottom:0px; left:63px; color:#444;}
        #cboxClose{position:absolute; bottom:0px; right:0px; display:block; color:#444; width: 27px; height: 26px; background-image: url('img/prettyPhoto/default/sprite.png'); background-repeat: no-repeat; text-indent: -9999px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}